HELP FILE


Warum sehe ich „Auf Ihrem Gerät nicht unterstützt“, obwohl mein Android-Gerät Fingerabdrücke unterstützt?

Wenn Sie beim Versuch, die Fingerabdruck-Authentifizierung in den LastPass Android-Sicherheitseinstellungen zu aktivieren, die Fehlermeldung: „Auf Ihrem Gerät nicht unterstützt“ erhalten, bedeutet dies, dass der Fingerabdruckleser nicht kompatibel ist.

LastPass unterstützt Fingerabdruckleser wie folgt:

  • Wenn auf dem Gerät Android OS 6 (Marshmallow) oder höher läuft und das Google Fingerprint SDK verwendet wird
  • Wenn auf dem Gerät Android OS 3.2.12 (Honeycomb) oder höher läuft und das Samsung Fingerprint SDK verwendet wird

Wenn Ihr Gerät mit Android-Betriebssystemen arbeitet, die älter sind als die oben aufgeführten, werden sie von LastPass nicht unterstützt.